/*共通*/

* {
	margin: 0px;
	padding: 0px;
}

* html div#container{
    height:100%;
}

div#container{
	width: 100%;
	position:relative;
	min-height: 100%;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}

body > #container {
        height: auto;
}

body {
	color: #505050;
	height:100%;
	-webkit-text-size-adjust:none;
	text-align:justify;
	text-justify:distribute;
	font-family:sans-serif,"メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku GothicPro", "ヒラギノ角ゴ Pro W3", Osaka;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.7em;
	font-weight: normal;
	font-variant: normal;
}

img {
	border-style: none;
}

input {
	commemorate: none;
	border-style: none;
}


div#main{
	padding-bottom:270px;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: auto;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#page_area {
	float: none;
	height: auto;
	width: 948px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

#page_left {
	float: left;
	height: auto;
	width: 212px;
}

#page_left img {
	margin-top: 10px;
	overflow: hidden;
}

#page_right {
	float: right;
	height: auto;
	width: 700px;
}

/*リンク*/

a {
	outline: none;
	border-style: none;
}

a:link {
	color: #443;
	text-decoration: none;
}

a:visited {
	color: #443;
	text-decoration: none;
}

a:hover {
	color: #332;
	text-decoration: underline;
}

/*ヘッダ*/

#header {
	float: none;
	height: 45px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 17px;
}

#logo a {
	background-image: url(../img/common/logo.png);
	float: left;
	height: 45px;
	width: 172px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	margin-top: 3px;
}

#count a {
	background-image: url(../img/common/img_count.png);
	float: left;
	height: 28px;
	width: 147px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	margin-left: 20px;
	font-size: 26px;
	font-weight: bold;
	color: #FFE;
	padding-left: 93px;
	padding-top: 10px;
	line-height: 22px;	
	letter-spacing: 5px;
}

#count a:focus,
#count a:hover {
	background-image: url(../img/common/img_count.png);
	color: #CCB;
	text-decoration: none;
	background-position: bottom;
}
/* カウントダウンバナー(公開) */
#count_open a {
	background-image: url(../img/common/img_count_open.png);
	float: left;
	height: 28px;
	width: 147px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	margin-left: 20px;
	font-size: 26px;
	font-weight: bold;
	color: #FFE;
	padding-left: 93px;
	padding-top: 10px;
	line-height: 22px;	
	letter-spacing: 5px;
}
#count_open a:focus,
#count_open a:hover {
	background-image: url(../img/common/img_count_open.png);
	color: #CCB;
	text-decoration: none;
	background-position: bottom;
}

#tool_box {
	float: right;
	height: auto;
	width: 340px;
	font-size: 0px;
	line-height: 0px;
	margin-top: 8px;
}

.resizer li {
	float: left;
}

.resizer .small {
	font-size: 1em;
}

.large {
	font-size: 1em;
	line-height: 1.5em;
}

.resizer .small a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 27px;
	font-size: 0px;
	line-height: 0px;
}

.small .resizer .small a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: left -32px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 27px;
	overflow: hidden;
}

.small .resizer .large a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: -27px top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 26px;
	overflow: hidden;
	margin-right: 10px;
}

.small .resizer .large a:focus,
.small .resizer .large a:hover {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: -27px top;
	height: 28px;
	width: 26px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	margin-right: 10px;
}

.small .resizer .large a:active {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: -27px -32px;
	height: 28px;
	width: 26px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	margin-right: 10px;
}

.resizer .large a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: -27px top;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 26px;
	font-size: 0px;
	line-height: 0px;
	margin-right: 10px;
}

.large .resizer .large a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: -27px -32px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 26px;
	overflow: hidden;
	margin-right: 10px;
}

.large .resizer .small a {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: left -0px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 28px;
	width: 27px;
	overflow: hidden;
}

.large .resizer .small a:focus,
.large .resizer .small a:hover {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 27px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}

.large .resizer .small a:active {
	background-image: url(../img/common/bt_size.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 27px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}

#ti_size {
	background-image: url(../img/common/ti_size.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 28px;
	width: 70px;
	text-align: left;
	text-indent: -9999px;
	padding-right: 8px;
}

#search_box {
	float: left;
	overflow: hidden;
	width: 125px;
	background-image: url(../img/common/search_box.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:26px;
	padding-top: 3px;
	padding-left: 5px;
}

#search_area {
	clear: none;
	float: left;
	width: 125px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 4px;
	background-image: url(../img/common/search_inner.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 0px;
	height: auto;

}

#search_button {
	vertical-align: top;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

ul li.bt_contact {
	width: 110px;
	float: left;
	height: 30px;
	overflow: hidden;
}

ul li.bt_contact a {
	width: 110px;
	float: left;
	height: 30px;
	background-image: url(../img/common/bt_contact.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_contact a:focus,
ul li.bt_contact a:hover {
	width: 110px;
	float: left;
	height: 30px;
	background-image: url(../img/common/bt_contact.png);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	overflow: hidden;
}

/*フッタ*/

#footer {
	position:absolute;
	bottom:0px;
	height: 255px;
	width: 100%;
	float: none;
	clear: both;
	background-image: url(../img/common/bg_ft.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 13px;
	line-height: 18px;
}

#up_box {
	clear: both;
	float: none;
	height: 35px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}

#up_box ul{
	list-style-type: none;
	text-align: left;
	text-indent: -9999px;
	height: auto;
	width:73px;
	float: right;
	padding-top: 1px;
}

ul li.bt_up {
	width: 73px;
	float: left;
	height: 34px;
	overflow: hidden;
}

ul li.bt_up a {
	width: 73px;
	float: left;
	height: 34px;
	background-image: url(../img/common/bt_up.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}

ul li.bt_up a:focus,
ul li.bt_up a:hover {
	width: 73px;
	float: left;
	height: 34px;
	background-image: url(../img/common/bt_up.png);
	background-repeat: no-repeat;
	background-position: 0px -36px;
	overflow: hidden;
}

#footer #ft_box {
	float: none;
	height: 241px;
	width: 960px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/common/bg_ft.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 14px;
	padding-right: 32px;
	padding-left: 32px;
}

.copyright {
	background-image: url(../img/common/copyright.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: right;
	height: 11px;
	width: 364px;
	text-align: left;
	text-indent: -9999px;
	display: block;
	margin-top: 27px;
	overflow: hidden;
}

.ti_link1 {
	background-image: url(../img/common/ti_ft_link1.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: none;
	height: 15px;
	width: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BA9;
	text-align: left;
	text-indent: -9999px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.ti_link2 {
	background-image: url(../img/common/ti_ft_link2.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: none;
	height: 15px;
	width: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BA9;
	text-align: left;
	text-indent: -9999px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.ti_link3 {
	background-image: url(../img/common/ti_ft_link3.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: none;
	height: 15px;
	width: 130px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BA9;
	text-align: left;
	text-indent: -9999px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.ti_link4 {
	background-image: url(../img/common/ti_ft_link4.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: none;
	height: 15px;
	width: 519px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BA9;
	text-align: left;
	text-indent: -9999px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.ft_linkbox1 {
	float: left;
	height: 98px;
	width: auto;
	padding-right: 17px;
}

.ft_linkbox2 {
	float: left;
	height: 143px;
	width: auto;
	padding-right: 17px;
}

.ft_linkbox3 {
	float: left;
	height: 98px;
	width: 518px;
}

.ft_linkbox3 ul{
	float: left;
}

.ft_linkbox1 li,
.ft_linkbox2 li,
.ft_linkbox3 li{
	margin-left: 20px;
}

/*グローバルナビ*/

#grobal_navi {
	clear: both;
	float: none;
	height: 50px;
	width: 960px;
	margin-top: 1px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}

/*マージン*/

.mar_t15 {
	overflow: hidden;
	margin-top: 15px;
}

.mar_u35 {
	margin-bottom: 35px;
	overflow: hidden;
}

.mar_u30 {
	margin-bottom: 30px;
	overflow: hidden;
}

.mar_u15 {
	margin-bottom: 15px;
	overflow: hidden;
}

.mar_u13 {
	margin-bottom: 13px;
	overflow: hidden;
}

.mar_u12 {
	margin-bottom: 12px;
	overflow: hidden;
}

.mar_u10 {
	margin-bottom: 10px;
	overflow: hidden;
}

.mar_u8 {
	margin-bottom: 8px;
	overflow: hidden;
}

.mar_u5 {
	margin-bottom: 5px;
	overflow: hidden;
}

.mar_u3 {
	margin-bottom: 3px;
	overflow: hidden;
}

.mar_r21 {
	overflow: hidden;
	margin-right: 21px;
}

.mar_r10 {
	overflow: hidden;
	margin-right: 10px;
}

.mar_r9 {
	overflow: hidden;
	margin-right: 9px;
}

.mar_r8 {
	overflow: hidden;
	margin-right: 8px;
}

.mar_r5 {
	overflow: hidden;
	margin-right: 5px;
}

/*パディング*/

.pad_r17 {
	padding-right: 17px;
}

/*カラー*/

.color_br {
	color: #420;
}

/*アンダーライン*/

.underline1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1DCCD;
}

/*DreamPlanners*/

.DP100 {
	width					: 645px;
	border					: 3px solid #00441C;
	-moz-border-radius		: 3px;
	-webkit-border-radius	: 3px;
	-o-border-radius		: 3px;
	-ms-border-radius		: 3px;
	border-radius			: 3px;
	box-shadow				: rgba(19, 97, 31, 0.5) 0px 0px 3px 1px;
	-webkit-box-shadow		: rgba(19, 97, 31, 0.5) 0px 0px 3px 1px;
	-moz-box-shadow			: rgba(19, 97, 31, 0.5) 0px 0px 3px 1px;
	background-color		: #fff;
	display					: table;
}
.DP100 div {
	vertical-align			: top;
	padding					: 5px;
	display					: table-cell;
}
.DP100_t {
	width					: 70px;
}
.DP100_t img{
	width					: 70px;
}
.DP100_c {
	width					: 150px;
}
.DP100_c img{
	width					: 150px;
}
.DP100_s {
	font-family				: sans-serif,"メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku GothicPro", "ヒラギノ角ゴ Pro W3", Osaka;
	font-size				: 13px;
	color					: #00441C;
	line-height				: 1.3;
	width					: 250px;
}
.DP100_sns {
	white-space				: nowrap;
}
.DP100_sns a {
	display					: inline-block;
	vertical-align			: bottom;
}
.DP100_sns img {
	width: 50px;
	height: 50px;
	margin: 7px 1px;
}



